### Virtual Method

# Gtk ShortcutManager remove_controller

#### Declaration [src]

    void
    remove_controller (
      GtkShortcutManager* self,
      GtkShortcutController* controller
    )

#### Description [src]

Remove a `GtkShortcutController` that had previously been added.

#### Parameters

`controller`

  Type: `GtkShortcutController`

  No description available.

  The data is owned by the caller of the function.